
Redmine - Feature #10230

Add issue history markers for "watchers" starting or stopping

2012-02-13 21:44 - Jason Palmer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In the issue history section, it would be useful to have a marker when someone starts or stops watching an issue.

In this way there is a record that someone should be aware of issues, and removes any plausible deniability.

Related issues:

Is duplicate of Redmine - Feature #9122: Tracking adding/removal of watchers ... New 2011-08-25

History

#1 - 2014-06-25 15:37 - Robert Pollak

This should be closed as a duplicate of #9122.

#2 - 2014-07-25 07:21 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Robert Pollak wrote:

This should be closed as a duplicate of #9122.

 Thank you for your pointing.

#3 - 2014-07-25 07:21 - Toshi MARUYAMA

- Is duplicate of Feature #9122: Tracking adding/removal of watchers in the ticket history added
